You are using an unsupported browser. Please update your browser to the latest version on or before July 31, 2020.
close

What are the system requirements for HPE Certification and Learning?

To use HPE Certification and Learning, you'll need a stable internet connection on a device with the ability to run modern browsers easily. Google Chrome is our recommended browser, but Mozilla Firefox, Safari, and Internet Explorer (versions 10 and above) are all compatible as well. 

To use HPE Certification and Learning on a mobile device, users will need iOS 8 or above or Android 4 and above. 

  • 986
  • 16-Nov-2018
  • 119 Views